<div class="cell">
    <div class="card" data-equalizer-watch>
        <div class="card-divider">
            <p>{{ sheet.title }}</p>
        </div>

        <img alt="{{ sheet.title }}" src="
        {%- if sheet.cover -%}
            {{ '/files/' | prepend: relBase | append: sheet.cover }}
        {%- else -%}
            http://placehold.it/400x370
        {%- endif -%}
        ">

        <div class="card-section">
            <p class="subheader">{{ sheet.date | date_to_string }}</p>
            <div>
                {{- sheet.content -}}
            </div>
            <div>
                {% for tag in sheet.tags %}
                    {% assign tag_type = site.data.tag_colors[tag] %}
                    {% unless tag_type %}{% assign tag_type = 'secondary' %}{% endunless %}
                    <span class="label {{ tag_type }}">{{ tag }}</span>
                {% endfor %}
            </div>
        </div>
        <br/>
        <a href="{{ sheet.url }}" class="button expanded">View</a>
    </div>
</div>
